html, body { font-family: Verdana, Monaco, Arial;}

.wsh_body {background: none; margin: 15px; font-family: Arial,Helvetica,sans-serif;font-size: 10px;line-height: 12px;}
.wsh_body p {margin-bottom: 15px;}
.wsh_briefcaseLegend {text-align:right;}
.wsh_alignC {text-align:center;}
.wsh_alignR {text-align:right;}
.wsh_valignM { vertical-align:middle; }
.wsh_pt5 { padding-top:5px; }
.wsh_pt15 { padding-top:15px; }
.wsh_homepadding { padding:5px 5px 8px 5px; }

/*h1 { font-size: 16pt; color: #064367; line-height: 20pt; margin: 0; }
h2 { color: #064367; font-size: 16px; font-weight: bold; line-height: 18px; }*/
h3 { font-family: Arial,Verdana, Monaco; font-weight: bold; font-size: 13px; text-align: left; padding-top: 10px; border-bottom: 1px solid #ccc;}
h4 { font-size: 13px; }
h5 { font-size: 10px;  margin: 0; }

/* Styles for tables of data */
.dataTable { font-family:Arial,Verdana, Monaco;  }
.dataTable td, .dataTable caption { border-bottom: 1px solid #ccc;  }
.dataTable td, .dataTable th { padding: 3px;}
.dataTable th,.dataTable th a { background-color: #217c9e;}
.dataTableBottom td { border-bottom: 0px;}
.dataTable .total td {background-color: #999; color: #fff; font-weight: bold;}
.dataTable .special td {color: #CC9900;}

/* Apply to all tables */
th { background-color: #217c9e; color: #fff; font-size: 12px; text-align: left;  vertical-align: bottom;  }
th a { color:#fff; }
.primary, .primary td { vertical-align: top; }
.primarybold, .primarybold td { vertical-align: top; font-weight: bold; }
.alternate, .alternate td { background-color: #efefef; vertical-align: top; }
caption { font-family: Verdana, Monaco, Arial; font-weight: bold; font-size: 13px; text-align: left; padding-top: 10px; }
.dataTable .wshright {text-align: right;}

/* Used on Dividends for the Calculator Block */
.focus {font-size: 10px; border: 1px solid #000; color: #000; font-weight: bold;}

/* Generic styles */
.highlighted { font-weight:bold; }
.nostyle,.nostyle td {padding: 2px; border:0px;margin:0px;vertical-align:middle}

/* Email this Page */
.emailText { font-family:Verdana, Monaco, Arial; font-size:10px; }

/* How to display file sizes */
.filesize { font-size:10px; color:#666;}

/* FAQ */
#faq dl { margin: 0px; border-top: 1px solid #fff;  }
#faq dt { border-collapse: collapse; border-top: 1px solid #fff; border-bottom: 1px solid #fff; background-color: #217c9e; padding: 2px; cursor: pointer;  color: #333333;
   font-weight: bold; width: 100%}
#faq dt a { text-decoration:none;  }
#faq dd { margin:0px; padding:2px;border-bottom:1px solid #fff; }

/* "Shareholder Tools" in footer */
#toolbar {border: 1px solid #ddd; -webkit-box-shadow: 0 0 8px #ccc; -moz-box-shadow: 0 0 8px #ccc; box-shadow: 0 0 8px #ccc;}
.ToolbarTitle {font-weight: bold; text-transform:uppercase; padding: 0 0 12px 4px;}
#toolbar .ToolbarContent {padding: 4px;}
#toolbar ul {margin: 0; padding: 0;}
#toolbar ul li {padding:2px; margin: 0;list-style-type: none;}
#toolbar a { vertical-align: middle; text-decoration: none;}
#toolbar img { padding-left: 2px; padding-right:0; border: 0px; vertical-align: middle; }
#toolbar input[type='text'] {width: 80px; font-size: 11px;}

/* used for print/email links in header and "Shareholder Tools" in footer */
.toolbar {text-decoration: none;}
.toolbar:hover {text-decoration: underline;}


/*stock quote */
.stockquote {border: 1px solid #ddd; padding: 4px; -webkit-box-shadow: 0 0 8px #ccc; -moz-box-shadow: 0 0 8px #ccc; box-shadow: 0 0 8px #ccc;}

.ar {-webkit-box-shadow: 0 0 8px #ccc; -moz-box-shadow: 0 0 8px #ccc; box-shadow: 0 0 8px #ccc;}

/* Error Handling */
.error, .required {color: #f00;}
.warn {color: #f60;}

/* Disclaimer Text */
.disclaimer {color:#999; font-size: 9px; }

/* Valuation Changes up or down (Calculator, Stock quote, etc.) */
.pricedown {color:#900;}
.priceup{color:#090;}

/* Form Buttons */
.submitnone {background-color: #999; color: #fff; font-family: arial; font-size: 11px; border-color: #666; border-width: 1px;}

ul	{ margin-top:6px; }
#CompareSelector {background-color: #eee;padding-top: 5px; padding-bottom: 5px; margin: 0; border: 1px solid #ccc;}
img.chart {	background: transparent url('/common/images/ani-LoadingChart.gif') center center no-repeat; }

.titleleft {
	text-align: left; 
	font-weight: bold; 
}

li { font-family: Verdana, Monaco, Arial; font-size: 10px; }
  #irdata {background-image: url(/images/bg_joblistheader.png); background-repeat: no-repeat;}
  #irdata th {background-color:#217c9e;color:#fff; font-size: 10px; text-align: left; padding-top: 5px; padding-bottom: 10px;}
  #irdata td {}
  #irdata .bgcolor2, .bgcolor2 { background-image: url(/images/bg_trans.png);background-repeat: repeat;}
  #irdata .bgcolor3, .bgcolor3 { background-image: url(/images/bg_reg.png);background-repeat: repeat;}
 
  #irdata a {
	outline: none;
   color: #333333;
   text-decoration: none;
	}
  #irdata a:link {
	color: #333333;
   text-decoration: none;
	}
  #irdata a:visited {
	color: #333333;
	}
  #irdata a:hover {
	color: #009BC7;
   text-decoration: underline;
	}
  #irdata a:active {
	color: #666666;
	}  
    
  
  
  
  
  #bcdata { }
  #bcdata th {background-color:#217c9e; color:#fff; font-size: 10px; text-align: left; padding-top: 3px; padding-bottom: 3px;}
  #bcdata td {font-size: 10px; text-align: left; padding-top: 3px; padding-bottom: 3px;}
  #bcdata .bgcolor2, .bgcolor2 { background-image: url(/images/bg_trans.png);background-repeat: repeat;}
  #bcdata .bgcolor3, .bgcolor3 { background-image: url(/images/bg_reg.png);background-repeat: repeat;}
  
  #calcdata {}
  #calcdata th {background-color:#217c9e; color:#000; font-size: 10px; text-align: left; padding-top: 5px; padding-bottom: 10px;}
  #calcdata td {font-size: 10px; text-align: left; padding-top: 3px; padding-bottom: 3px;}
  #calcdata .bgcolor2, .bgcolor2 { background-image: url(/images/bg_trans.png);background-repeat: repeat;}
  #calcdata .bgcolor3, .bgcolor3 { background-image: url(/images/bg_reg.png);background-repeat: repeat;}

  
  .required { color: #f00;}
	.smallgray { font-family: Verdana, Monaco, Arial; font-size: 10px; }
	
	.submit {background-color: #217c9e; color: #fff; font-family: arial; font-size: 11px; border-color: #E7E3E7; border-width: 1px;}
	
	#grlink a{
	outline: none;
   color: #333333;
   text-decoration: none;
 	}
  #grlink a:link {
	color: #333333;
   text-decoration: none;
	}
  #grlink a:visited {
	color: #333333;
	}
  #grlink a:hover {
	color: #217c9e;
   text-decoration: underline;
	}
  #grlink a:active {
	color: #217c9e;
	}  
    